{% extends "datacenter/base.html" %}
{% block content %}
  <div class="modal-dialog px-3 mt-5">
    <div class="modal-content">
      <div class="modal-header bg-secondary text-white border">
        <h1 class="modal-title fs-5 p-2">Delete Device</h1>
      </div>
      <div class="modal-body px-3">
        <div class="row col-12 m-auto p-0">
          <div class="col-12 border-bottom pb-2 my-2">
            <form method="post">
              {% csrf_token %}
              <p>Are you sure you want to delete « {{ object }} »?</p>
            </div>
          </div>
        </div>
        <div class="modal-footer px-3">
          <div class="row col-12 p-2">
            <button type="button" class="col-6 border border-white btn btn-secondary">
              <a class="text-decoration-none text-white"
                 href="{% url 'datacenter:device-update' pk_device=object.id %}">Close</a>
            </button>
            <button class="col-6 border border-white btn btn-dark text-white"
                    type="submit"
                    name="submit">Confirm</button>
          </form>
        </div>
      </div>
    </div>
  </div>
{% endblock %}
